# -*- encoding: utf-8 -*-
# stub: logstash-codec-multiline 3.1.2 ruby lib

Gem::Specification.new do |s|
  s.name = "logstash-codec-multiline".freeze
  s.version = "3.1.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "logstash_group" => "codec", "logstash_plugin" => "true" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Elastic".freeze]
  s.date = "2024-04-25"
  s.description = "This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program".freeze
  s.email = "info@elastic.co".freeze
  s.homepage = "http://www.elastic.co/guide/en/logstash/current/index.html".freeze
  s.licenses = ["Apache License (2.0)".freeze]
  s.rubygems_version = "3.5.9".freeze
  s.summary = "Merges multiline messages into a single event".freeze

  s.installed_by_version = "3.5.9".freeze if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_runtime_dependency(%q<logstash-core-plugin-api>.freeze, [">= 1.60".freeze, "<= 2.99".freeze])
  s.add_runtime_dependency(%q<logstash-mixin-ecs_compatibility_support>.freeze, ["~> 1.3".freeze])
  s.add_runtime_dependency(%q<logstash-mixin-event_support>.freeze, ["~> 1.0".freeze])
  s.add_runtime_dependency(%q<logstash-patterns-core>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<jls-grok>.freeze, ["~> 0.11.1".freeze])
  s.add_runtime_dependency(%q<concurrent-ruby>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<logstash-devutils>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<insist>.freeze, [">= 0".freeze])
end
